<!DOCTYPE html>
<html lang="ru">

<head>

    <title>Web8/index</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="./css/mycss.css">
    <script defer src="./js/jquery-3.5.1.min.js"></script>
    <script defer src="./js/script.js"></script>
    <script defer src="./js/submitScript.js"></script>
</head>

<body>
    <div id="popupButton">Open form</div>
    <div id="popupForm">
        <svg id="cross" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path
                d="M23.954 21.03l-9.184-9.095 9.092-9.174-2.832-2.807-9.09 9.179-9.176-9.088-2.81 2.81 9.186 9.105-9.095 9.184 2.81 2.81 9.112-9.192 9.18 9.1z" />
        </svg>
        <form id="myForm" class="ajaxForm" action="https://formcarry.com/s/9zjctopQsU" accept-charset="UTF-8">
            Email:<br>
            <input type="email" id="emailText" name="email"><br>
            Phonenumber:<br>
            <input type="text" id="phonenumberText" name="phonenumber"><br>
            Your message:<br>
             <textarea id="messageText" name="message"></textarea><br>
            <input type="checkbox" id="checkbox1" name="checkbox"> Agree with processing of personal data.
            <button type="submit" id="submitButton">Submit</button>
        </form>
    </div>

    <div id="popupOverlay"></div>
</body>

</html>